CESA-2008:0896 Moderate CentOS 3 x86_64 ruby - security update
Posted on: 10/22/2008 11:55 AM

CentOS Errata and Security Advisory CESA-2008:0896

ruby security update for CentOS 3 x86_64:
https://rhn.redhat.com/errata/RHSA-2008-0896.html

The following updated file has been uploaded and is currently syncing to the mirrors:

x86_64:
updates/x86_64/RPMS/irb-1.6.8-13.el3.x86_64.rpm
updates/x86_64/RPMS/ruby-1.6.8-13.el3.x86_64.rpm
updates/x86_64/RPMS/ruby-devel-1.6.8-13.el3.x86_64.rpm
updates/x86_64/RPMS/ruby-docs-1.6.8-13.el3.x86_64.rpm
updates/x86_64/RPMS/ruby-libs-1.6.8-13.el3.i386.rpm
updates/x86_64/RPMS/ruby-libs-1.6.8-13.el3.x86_64.rpm
updates/x86_64/RPMS/ruby-mode-1.6.8-13.el3.x86_64.rpm
updates/x86_64/RPMS/ruby-tcltk-1.6.8-13.el3.x86_64.rpm

source:
updates/SRPMS/ruby-1.6.8-13.el3.src.rpm

You may update your CentOS-3 x86_64 installations by running the command:

yum update ruby




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080896_moderate_centos_3_x86_64_ruby__security_update.html)